<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="Security"
	ProjectGUID="{8DE7E9AE-FECA-1BAD-4E3E-D9211C310431}"
	RootNamespace="Security"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Debug\Security_vc8"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs"
				PreprocessorDefinitions="TAO_SECURITY_BUILD_DLL;_DEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;_M_IX86"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ACEd.lib TAOd.lib TAO_AnyTypeCoded.lib TAO_PortableServerd.lib TAO_CodecFactoryd.lib TAO_PId.lib TAO_Valuetyped.lib"
				OutputFile="$(OutDir)\TAO_Securityd.dll"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				ImportLibrary="..\..\..\lib\TAO_Securityd.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Release\Security_vc8"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs"
				PreprocessorDefinitions="TAO_SECURITY_BUILD_DLL;NDEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;_M_IX86"
				ExceptionHandling="2"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ACE.lib TAO.lib TAO_AnyTypeCode.lib TAO_PortableServer.lib TAO_CodecFactory.lib TAO_PI.lib TAO_Valuetype.lib"
				OutputFile="$(OutDir)\TAO_Security.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\..\..\lib\TAO_Security.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<Filter
				Name="Security"
				Filter="">
				<File
					RelativePath="CSIC.cpp">
				</File>
				<File
					RelativePath="CSIIOPC.cpp">
				</File>
				<File
					RelativePath="GSSUPC.cpp">
				</File>
				<File
					RelativePath="Security\CSI_Utils.cpp">
				</File>
				<File
					RelativePath="Security\Security_Current.cpp">
				</File>
				<File
					RelativePath="Security\Security_Current_Impl.cpp">
				</File>
				<File
					RelativePath="Security\Security_ORBInitializer.cpp">
				</File>
				<File
					RelativePath="Security\Security_PolicyFactory.cpp">
				</File>
				<File
					RelativePath="Security\SL2_EstablishTrustPolicy.cpp">
				</File>
				<File
					RelativePath="Security\SL2_QOPPolicy.cpp">
				</File>
				<File
					RelativePath="Security\SL3_ContextEstablishmentPolicy.cpp">
				</File>
				<File
					RelativePath="Security\SL3_CredentialsAcquirerFactory.cpp">
				</File>
				<File
					RelativePath="Security\SL3_CredentialsCurator.cpp">
				</File>
				<File
					RelativePath="Security\SL3_ObjectCredentialsPolicy.cpp">
				</File>
				<File
					RelativePath="Security\SL3_PolicyFactory.cpp">
				</File>
				<File
					RelativePath="Security\SL3_SecurityCurrent.cpp">
				</File>
				<File
					RelativePath="Security\SL3_SecurityCurrent_Impl.cpp">
				</File>
				<File
					RelativePath="Security\SL3_SecurityManager.cpp">
				</File>
				<File
					RelativePath="SecurityC.cpp">
				</File>
				<File
					RelativePath="SecurityLevel1C.cpp">
				</File>
				<File
					RelativePath="SecurityLevel1S.cpp">
				</File>
				<File
					RelativePath="SecurityLevel2C.cpp">
				</File>
				<File
					RelativePath="SecurityLevel2S.cpp">
				</File>
				<File
					RelativePath="SecurityLevel3C.cpp">
				</File>
				<File
					RelativePath="SecurityS.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<Filter
				Name="Security"
				Filter="">
				<File
					RelativePath="CSIC.h">
				</File>
				<File
					RelativePath="CSIIOPC.h">
				</File>
				<File
					RelativePath="GSSUPC.h">
				</File>
				<File
					RelativePath="Security\CSI_Utils.h">
				</File>
				<File
					RelativePath="Security\Security_Current.h">
				</File>
				<File
					RelativePath="Security\Security_Current_Impl.h">
				</File>
				<File
					RelativePath="Security\Security_ORBInitializer.h">
				</File>
				<File
					RelativePath="Security\Security_PolicyFactory.h">
				</File>
				<File
					RelativePath="Security\SL2_EstablishTrustPolicy.h">
				</File>
				<File
					RelativePath="Security\SL2_QOPPolicy.h">
				</File>
				<File
					RelativePath="Security\SL3_ContextEstablishmentPolicy.h">
				</File>
				<File
					RelativePath="Security\SL3_CredentialsAcquirerFactory.h">
				</File>
				<File
					RelativePath="Security\SL3_CredentialsCurator.h">
				</File>
				<File
					RelativePath="Security\SL3_ObjectCredentialsPolicy.h">
				</File>
				<File
					RelativePath="Security\SL3_PolicyFactory.h">
				</File>
				<File
					RelativePath="Security\SL3_SecurityCurrent.h">
				</File>
				<File
					RelativePath="Security\SL3_SecurityCurrent_Impl.h">
				</File>
				<File
					RelativePath="Security\SL3_SecurityManager.h">
				</File>
				<File
					RelativePath="SecurityC.h">
				</File>
				<File
					RelativePath="SecurityLevel1C.h">
				</File>
				<File
					RelativePath="SecurityLevel1S.h">
				</File>
				<File
					RelativePath="SecurityLevel2C.h">
				</File>
				<File
					RelativePath="SecurityLevel2S.h">
				</File>
				<File
					RelativePath="SecurityLevel3C.h">
				</File>
				<File
					RelativePath="SecurityS.h">
				</File>
			</Filter>
			<File
				RelativePath="Security\security_export.h">
			</File>
		</Filter>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="CSI.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on CSI.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;CSI.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="CSIC.cpp;CSIC.h;CSIC.inl;CSIS.inl;CSIS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on CSI.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;CSI.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="CSIC.cpp;CSIC.h;CSIC.inl;CSIS.inl;CSIS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CSIIOP.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on CSIIOP.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;CSIIOP.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="CSIIOPC.cpp;CSIIOPC.h;CSIIOPC.inl;CSIIOPS.inl;CSIIOPS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on CSIIOP.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;CSIIOP.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="CSIIOPC.cpp;CSIIOPC.h;CSIIOPC.inl;CSIIOPS.inl;CSIIOPS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="GSSUP.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on GSSUP.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;GSSUP.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="GSSUPC.cpp;GSSUPC.h;GSSUPC.inl;GSSUPS.inl;GSSUPS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on GSSUP.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;GSSUP.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="GSSUPC.cpp;GSSUPC.h;GSSUPC.inl;GSSUPS.inl;GSSUPS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Security.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on Security.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;Security.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="SecurityC.cpp;SecurityC.h;SecurityC.inl;SecurityS.cpp;SecurityS.h;SecurityS.inl;SecurityS_T.cpp;SecurityS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on Security.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;Security.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="SecurityC.cpp;SecurityC.h;SecurityC.inl;SecurityS.cpp;SecurityS.h;SecurityS.inl;SecurityS_T.cpp;SecurityS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SecurityLevel1.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on SecurityLevel1.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;SecurityLevel1.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="SecurityLevel1C.cpp;SecurityLevel1C.h;SecurityLevel1C.inl;SecurityLevel1S.cpp;SecurityLevel1S.h;SecurityLevel1S.inl;SecurityLevel1S_T.cpp;SecurityLevel1S_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on SecurityLevel1.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;SecurityLevel1.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="SecurityLevel1C.cpp;SecurityLevel1C.h;SecurityLevel1C.inl;SecurityLevel1S.cpp;SecurityLevel1S.h;SecurityLevel1S.inl;SecurityLevel1S_T.cpp;SecurityLevel1S_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SecurityLevel2.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on SecurityLevel2.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;SecurityLevel2.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="SecurityLevel2C.cpp;SecurityLevel2C.h;SecurityLevel2C.inl;SecurityLevel2S.cpp;SecurityLevel2S.h;SecurityLevel2S.inl;SecurityLevel2S_T.cpp;SecurityLevel2S_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on SecurityLevel2.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;SecurityLevel2.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="SecurityLevel2C.cpp;SecurityLevel2C.h;SecurityLevel2C.inl;SecurityLevel2S.cpp;SecurityLevel2S.h;SecurityLevel2S.inl;SecurityLevel2S_T.cpp;SecurityLevel2S_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SecurityLevel3.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on SecurityLevel3.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;SecurityLevel3.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="SecurityLevel3C.cpp;SecurityLevel3C.h;SecurityLevel3C.inl;SecurityLevel3S.inl;SecurityLevel3S_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on SecurityLevel3.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_Security_Export -Wb,export_include=orbsvcs/Security/security_export.h &quot;SecurityLevel3.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="SecurityLevel3C.cpp;SecurityLevel3C.h;SecurityLevel3C.inl;SecurityLevel3S.inl;SecurityLevel3S_T.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Inline Files"
			Filter="i;inl">
			<Filter
				Name="Security"
				Filter="">
				<File
					RelativePath="Security\Security_Current.inl">
				</File>
				<File
					RelativePath="Security\SL3_SecurityCurrent.inl">
				</File>
				<File
					RelativePath="SecurityLevel1S_T.inl">
				</File>
				<File
					RelativePath="SecurityLevel2S_T.inl">
				</File>
				<File
					RelativePath="SecurityS_T.inl">
				</File>
			</Filter>
				<File
					RelativePath="CSIC.inl">
				</File>
				<File
					RelativePath="CSIIOPC.inl">
				</File>
				<File
					RelativePath="CSIIOPS_T.inl">
				</File>
				<File
					RelativePath="CSIS_T.inl">
				</File>
				<File
					RelativePath="GSSUPC.inl">
				</File>
				<File
					RelativePath="GSSUPS_T.inl">
				</File>
				<File
					RelativePath="SecurityC.inl">
				</File>
				<File
					RelativePath="SecurityLevel1C.inl">
				</File>
				<File
					RelativePath="SecurityLevel1S_T.inl">
				</File>
				<File
					RelativePath="SecurityLevel2C.inl">
				</File>
				<File
					RelativePath="SecurityLevel2S_T.inl">
				</File>
				<File
					RelativePath="SecurityLevel3C.inl">
				</File>
				<File
					RelativePath="SecurityLevel3S_T.inl">
				</File>
				<File
					RelativePath="SecurityS_T.inl">
				</File>
		</Filter>
		<Filter
			Name="Template Files"
			Filter="">
			<Filter
				Name="Security"
				Filter="">
				<File
					RelativePath="SecurityLevel1S_T.cpp">
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="SecurityLevel2S_T.cpp">
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="SecurityS_T.cpp">
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;cnt;rtf;gif;jpg;jpeg;jpe">
			<File
				RelativePath="Security.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
